#stacks_in_8_page5{
	display: none;
}

@font-face {
    font-family: 'Lanna';
    src: url('../') format('woff'),
         url('../') format('woff2'),
         url('../../resources/TF-Lanna.ttf') format('truetype'),
         url('../') format('opentype');
    
}






h2, h3, h4, h5, h6{
	font-family: 'Lanna', sans-serif ;
	
}


#stacks_in_60_page5{
	display: none;
}

@font-face {
    font-family: 'KT Downtheline';
    src: url('../') format('woff'),
         url('../') format('woff2'),
         url('../../resources/KT-Downtheline---Bold.ttf') format('truetype'),
         url('../') format('opentype');
    
}




	h1{
		font-family: 'KT Downtheline', sans-serif ;
		
	}





#stacks_in_13_page5 {
	padding:  20px;
}

#stacks_in_75_page5 {
	padding:  20px;
}

#stacks_in_33_page5 {
	padding:  20px;
}

#stacks_in_79_page5 {
	padding:  20px;
}

#stacks_in_17_page5 {
	padding:  20px;
}

#stacks_in_56_page5 {
	padding:  20px;
}

#stacks_in_58_page5 {
	padding:  20px;
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_85_page5 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_85_page5 {
		display: none !important;
	}
}











#embedIframestacks_in_86_page5 {
	width: 100%;
	height: 500px;
	border: none;
	outline: none;
	padding: 0;
	margin: 0;
	display: block;
}










.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_55_page5 {
	height: 20.00px;
}




















@media print {
	#spacerStackstacks_in_55_page5 {
		display: none !important;
	}
}

#stacks_in_55_page5 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  3px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
}

#stacks_in_36_page5 {
	padding:  20px;
}

#stacks_in_71_page5 {
	padding:  20px;
}

#stacks_in_73_page5 {
	padding:  20px;
}

#stacks_in_83_page5 {
	padding:  20px;
}

#stacks_in_42_page5 {
	padding:  20px;
}

#stacks_in_49_page5 {
	padding:  20px;
}

#stacks_in_62_page5 {
	padding:  20px;
}

#stacks_in_47_page5 {
	padding:  20px;
}
